<md-content
	layout="column"
	layout-padding
	flex>
	<md-toolbar>
		<div class="md-toolbar-tools">
			<span flex></span>
			<md-button 
				class="md-icon-button" 
				aria-label="Editable"
				ng-click="editable=!editable">
				<wb-icon>edit</wb-icon>
			</md-button>
			<md-button 
				class="md-icon-button" 
				aria-label="Save"
				ng-click="saveContent()">
				<wb-icon>save</wb-icon>
			</md-button>
			<md-button 
				class="md-icon-button" 
				aria-label="Load"
				ng-click="loadContent()">
				<wb-icon>load</wb-icon>
			</md-button>
		</div>
	</md-toolbar>
	<div 
		flex
		layout="row">
		<wb-setting-panel-group
			ng-show="editable" 
			flex="30"
			style="overflow: auto;">
		</wb-setting-panel-group>
		<wb-content
			wb-editable="editable" 
			wb-model="model"
			flex
			style="overflow: auto;">
		</wb-content>
	</div>
</md-content>

